kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectCampaignListContract.Model

All Known Implementing Classes:
  AddTaskSelectCampaignListAdapter

Enclosing interface:
  AddTaskSelectCampaignListContract

    public static interface AddTaskSelectCampaignListContract.Model

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addItem(ProjectCampaignData data, int index)`
`void` `addItems(java.util.ArrayList<ProjectCampaignData> list)`
`void` `clearItems()`
`android.widget.Filter` `getFilter()`
`void` `setSelectedCampaignKey(java.lang.String selectedCampaignKey)`

### Method Detail

#### clearItems

    void clearItems()

#### addItem

    void addItem(ProjectCampaignData data,
                 int index)

#### addItems

    void addItems(java.util.ArrayList<ProjectCampaignData> list)

#### getFilter

    android.widget.Filter getFilter()

#### setSelectedCampaignKey

    void setSelectedCampaignKey(java.lang.String selectedCampaignKey)